Bug 828449 - cucumber tests for Openshift Origin is broken.
cucumber tests for Openshift Origin is broken.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Abhishek Gupta
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:25 EDT by Peter Ruan
Modified: 2015-05-14 21:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 13:59:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2012-06-04 14:25:55 EDT
Description of problem:
  User is unable to run the cucumber tests listed under /usr/lib/ruby/gems/1.8/gems/stickshift-controller-0.11.20/test/cucumber/



Version-Release number of selected component (if applicable):
Openshift Origin LiveCD

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Abhishek Gupta 2012-06-04 21:16:12 EDT
https://github.com/openshift/crankcase/pull/106

Will be working with Peter to validate this bug.
Comment 2 Peter Ruan 2012-06-06 13:36:49 EDT
verified with LiveCD build from 5/30

Note You need to log in before you can comment on or make changes to this bug.